prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/qt5


Name: Qt5 QuickWidgets
Description: Qt QuickWidgets module
Version: 5.15.13
Libs: -L${libdir} -lQt5QuickWidgets 
Cflags: -DQT_QUICKWIDGETS_LIB -I${includedir}/QtQuickWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt5Widgets

